Subject: draft-bhattach-ssm-framework-01.txt

From: Supratik Bhattacharyya <[email-masked]>
Date: Thu, 15 Mar 2001 19:19:59 -0800

A new version of the SSM WG framework document entitled "A Framework
for Source Specific Multicast Deployment" is now available from :

http://sith.maoz.com/SSM/draft-bhattach-ssm-framework-01.txt

The previous version of this document was the Internet Draft
"draft-bhattach-pim-ssm-00.txt" which has expired. We plan to
resubmit this version as an ID very soon.

The major change in this version is the addition of discussion on SSM
for IPv6. This document was accepted as an SSM working group
document at the 48th IETF (Pittsburg), and is expected to become
an informational RFC. We feel that it is nearly ready at this point
for advancing to the IESG, and would appreciate feedback/comments
from everyone.

Thanks,

--Supratik